/* #layout@en-us01 */

/*===================================================================================================================*/
/*                                                        UI                                                         */
/*===================================================================================================================*/
/* table */
.ui-table01,
.ui-table02 { letter-spacing: 1px;}

/* playHouse */
.ui-txt-playHouseEnter { letter-spacing: 1px;}

/* memberNotice */
.ui-ol-memberNotice { letter-spacing: 1px;}

/* deposit */
.ui-h3-category { position: static; line-height: 40px;}
ul.cpn-inBlock-row.ui-ul-steps > li{letter-spacing:1px;font-size:12px;}
.ui-li-step1 {background: url(../../../img/resources/step1.png) no-repeat;width:190px;}
.ui-li-step2 {background: url(../../../img/resources/step2.png) no-repeat;width:225px;}
.ui-ul-steps2 > .ui-li-step2 {background: url(imgs/ui/step2_end.png) no-repeat;}
.ui-li-step3 { background: url(../../../img/resources/step3.png) no-repeat;width:195px;}
.ui-li-step1Active { background: url(../../../img/resources/step1_active.png) no-repeat;}
.ui-li-step2Active { background: url(../../../img/resources/step2_active.png) no-repeat;}
.ui-ul-steps2 > .ui-li-step2Active { background: url(../../../img/resources/step2_end_active.png) no-repeat;}
.ui-li-step3Active { background: url(../../../img/resources/step3_active.png) no-repeat;}

.ui-btn{padding:0px 8px;}

.reg-main {
	background: url(../../../img/resources/bg_main.jpg) repeat #000 !important;
    min-height:1795px !important;
}

/*===================================================================================================================*/
/*                                                      Layout                                                       */
/*===================================================================================================================*/
.lay-are-playHouse { letter-spacing: 1px;}
.lay-are-pageContent { letter-spacing: 1px;}
.lay-are-pageNav { letter-spacing: 1px;}
.lay-blk-pager { letter-spacing: 1px;}

/*===================================================================================================================*/
/*                                                      Header                                                       */
/*===================================================================================================================*/
.reg-header .lnk-regist:before { left: 80px; }
.reg-header .lnk-logout:before { left: 73px; }
.are-captcha .ipt-auth-code { padding-left: 7px; }

/*===================================================================================================================*/
/*                                                       Menu                                                        */
/*===================================================================================================================*/
.ul-menu{ padding-left:290px;width:740px;}
.ul-menu > li { padding: 0 9px;}
.table-enterGame .td-1st { width: 165px;}

/*===================================================================================================================*/
/*                                                      Footer                                                       */
/*===================================================================================================================*/
.ul-nav > li:after{ padding: 0 12px;}

/*===================================================================================================================*/
/*                                                      Online                                                       */
/*===================================================================================================================*/
.are-online > .li-service > a { height: 40px; padding-top: 10px; line-height: 16px;}
.txt-event-title{text-indent:20px;font-weight:normal;}
.ul-event-news{height:auto;}
.ul-event-news > li{padding:8px 6px;}
.ul-event-hot{height:auto;}
.ipt-tipPopup-money{height:24px;}
/*===================================================================================================================*/
/*                                                        Ad                                                         */
/*===================================================================================================================*/
.are-rotaryTable { right: 244px;}
.are-rotaryTable-login { /*right: 300px;*/}
.blk-rotaryTable-close { letter-spacing: normal;}
.txt-rotaryTable-number { letter-spacing:0px; left: 33px; }
.txt-rotaryTable-chance { letter-spacing:-1px; left: 75px;}

/*===================================================================================================================*/
/*                                                       Hack                                                        */
/*===================================================================================================================*/
.ul-nav > li { *padding: 0 14px;}
.ul-nav > li:after{ padding: 0 13px \9;}
_::selection, .ul-nav > li:after { padding: 0 15px \0;}
_::selection, .ul-nav > li:last-child:after { padding: 0 \0;}
.are-rotaryTable { right: 311px \9;}
.are-rotaryTable-login { right: 345px \9;}
_::selection, .are-rotaryTable { right: 314px \0;}
_::selection, .are-rotaryTable-login { right: 347px \0;}
.theme-content-desc{letter-spacing:1px;}
